gcf; hold on
for i = 1:nedges_remesh
    xx = nodes_remesh(edges_remesh(i,1:2),1);
    yy = nodes_remesh(edges_remesh(i,1:2),2);
    plot(xx,yy,'LineWidth',1,'Color','w')
end
title('mesh','FontSize',16)
axis equal; axis tight;
set(gca,'Color','k');
set(gca,'XTick',[],'YTick',[]);
